Description

Margaret has decided to remove the some of the paragraphs describing distribution network models (e.g., distribution transformer,
tap changer... more can be found in the attached document) from Part-11 documents.
These paragraphs should be reviewed and re-applied to where they fit, either in 301 or Part-13 document.

Pat Brown wrote

This Redmine issue is focused on cleaning up transformer documentation that currently exists in multiple locations: 61970-301
template, 61968-11 template, 61970-452 template, 61968-13 template and UML.

Other Redmine issues focus on transformer modelling improvements (esp. for transformers modelled with tanks):

- Redmine 5302: association from TransformerTank to TransformerTankInfo

- Redmine 6147 [GMDM #1]: streamlining of tank-based transformer modelling

- Redmine 6148 [GMDM #2]: TapChanger and TapChangerinfo .ctRatio, .ptRatio attributes

- Redmine 6341 [GMDM #4]: support for transformer type description / derivation

Decision

06/01/2022 - WG13 reviewed the paragraph and decided to 'bundle’ these together with latest GMDM IOP related to distribution
transformer modeling (e.g., GMDM Issue #5). It is therefore the case that certain contents of the paragraphs are obsolete and need
to be adjusted accordingly. WG13 has already reached to the consensus that these contents need to be discussed under the context
of Part-13, but is not sure who is the lead/owner on the document. Will sort it out together with GMDM updates

WG13 reviewed this again on 12-Jun-2023 in Oslo. The decision made was:

- In thinking this through more thoroughly we have decided that this is best left in IEC 61968-11 for the time being and moved as a
part of the documentation clean up effort following unbalanced transformer modeling/streamlining.

- Our ask therefore is that Margaret put this back into Part 11 (since it is not yet published) and then plan in a future edition to remove
this section and move it to IEC 61970-301

History

#1 - 10/19/2022 10:53 AM - Eric Stephan

- Status changed from New to Open

WG13 Meeting discussion: We don't want to put this in 13 until we have an updated model of the PowerTransformer datasheet and test report. The
current model is hybrid. It is using a class describing test results that is not the conventional class used by Part 4 to describe test results (that class is
ProcedureDataset). It attaches the test result class to TransformerEndInfo, used to describe a location in the grid in addition to datasheet attributes.

#2 - 05/24/2023 04:52 AM - Pat Brown
- File GMDM 5 - Clear guidance on appropriate use of CIM classes for transformer instance modeling.docx added
- File Transformer references.pdf added

- Subject changed from Review removed paragraphs from Part-11 and see where they fit to Clean up transformer documentation (61870-301, -457
and 61968-11, -13) [GMDM #3] Margaret removed paragraphs from Part-11 and see where they fit

- Decision updated

#3 - 05/24/2023 05:02 AM - Pat Brown

- Subject changed from Clean up transformer documentation (61870-301, -457 and 61968-11, -13) [GMDM #3] Margaret removed paragraphs from
Part-11 and see where they fit to Clean up transformer documentation (61870-301, -457 and 61968-11, -13) [GMDM #5] Margaret removed
paragraphs from Part-11 and see where they fit

- Decision updated

Eric Stephan wrote in #note-1:

WG13 Meeting discussion: We don't want to put this in 13 until we have an updated model of the PowerTransformer datasheet and test report.
The current model is hybrid. It is using a class describing test results that is not the conventional class used by Part 4 to describe test results
(that class is ProcedureDataset). It attaches the test result class to TransformerEndinfo, used to describe a location in the grid in addition to
datasheet attributes.

Pat Brown wrote in #note-2:

comment during process of adding GMDM IOP Issues to Redmine: This Redmine issue is focused on cleaning up transformer documentation
that currently exists in multiple locations: 61970-301 template, 61968-11 template, 61970-452 template, 61968-13 template and UML.

Other Redmine issues focus on transformer modelling improvements (exp for transformers modelled with tanks):
- Redmine 5302: association from TransformerTank to TransformerTankinfo
- Redmine 6147 [GMDM #1]: simplyfying electrical parameter modelling for transformers modelled with tanks

#4 - 05/24/2023 05:04 AM - Pat Brown

- Subject changed from Clean up transformer documentation (61870-301, -457 and 61968-11, -13) [GMDM #5] Margaret removed paragraphs from
Part-11 and see where they fit to Clean up transformer documentation - Margaret removed paragraphs from Part-11 and see where they fit [GMDM
#5] (align xf descriptions in 61870-301, -457 and 61968-11, -13)

#5 - 05/24/2023 05:08 AM - Pat Brown

Pat Brown wrote in #note-3:

Eric Stephan wrote in #note-1:

WG13 Meeting discussion: We don't want to put this in 13 until we have an updated model of the PowerTransformer datasheet and test
report. The current model is hybrid. It is using a class describing test results that is not the conventional class used by Part 4 to describe
test results (that class is ProcedureDataset). It attaches the test result class to TransformerEndInfo, used to describe a location in the grid
in addition to datasheet attributes.

Pat Brown wrote in #note-2:

This Redmine issue is focused on cleaning up transformer documentation that currently exists in multiple locations: 61970-301 template,
61968-11 template, 61970-452 template, 61968-13 template and UML.

Other Redmine issues focus on transformer modelling improvements (exp for transformers modelled with tanks):
- Redmine 5302: association from TransformerTank to TransformerTanklInfo
- Redmine 6147 [GMDM #1]: simplyfying electrical parameter modelling for transformers modelled with tanks

#6 - 05/24/2023 05:08 AM - Pat Brown

Pat Brown wrote in #note-5:

Pat Brown wrote in #note-3:

Eric Stephan wrote in #note-1:
WG13 Meeting discussion: We don't want to put this in 13 until we have an updated model of the PowerTransformer datasheet and
test report. The current model is hybrid. It is using a class describing test results that is not the conventional class used by Part 4 to
describe test results (that class is ProcedureDataset). It attaches the test result class to TransformerEndInfo, used to describe a
location in the grid in addition to datasheet attributes.

Pat Brown wrote in #note-2:

This Redmine issue is focused on cleaning up transformer documentation that currently exists in multiple locations: 61970-301
template, 61968-11 template, 61970-452 template, 61968-13 template and UML.

Other Redmine issues focus on transformer modelling improvements (esp. for transformers modelled with tanks):
- Redmine 5302: association from TransformerTank to TransformerTanklInfo
- Redmine 6147 [GMDM #1]: simplyfying electrical parameter modelling for transformers modelled with tanks

#7 - 05/24/2023 05:11 AM - Pat Brown

Eric Stephan wrote in #note-1:

WG13 Meeting discussion: We don't want to put this in 13 until we have an updated model of the PowerTransformer datasheet and test report.
The current model is hybrid. It is using a class describing test results that is not the conventional class used by Part 4 to describe test results
(that class is ProcedureDataset). It attaches the test result class to TransformerEndinfo, used to describe a location in the grid in addition to
datasheet attributes.

#8 - 05/24/2023 05:12 AM - Pat Brown
- Description updated

#9 - 05/24/2023 05:15 AM - Pat Brown
- Description updated

#10 - 05/24/2023 01:02 PM - Pat Brown
- Description updated

#11 - 06/12/2023 09:55 AM - Todd Viegut
- Priority changed from Normal to Urgent

- Decision updated

#12 - 06/12/2023 09:56 AM - Todd Viegut

- Decision updated

#13 - 06/12/2023 09:57 AM - Todd Viegut

- Decision updated

#14 - 06/14/2023 09:49 AM - Chavdar Ivanov

- Status changed from Open to In Progress

Files

Transmission Template Text.docx 102 KB 06/02/2022 Yang Feng
Transformer references.pdf 1.24 MB 05/24/2023 Pat Brown
GMDM 5 - Clear guidance on appropriate use of CIM classes for transf@#dviBistance ndSd2AifRPBBCX Pat Brown
